packages:
  - .
allowBuilds:
  esbuild: true
  sharp: true
  unrs-resolver: true
minimumReleaseAgeExclude:
  - '@xyflow/react@12.11.2'
  - '@xyflow/system@0.0.79'
onlyBuiltDependencies:
  - esbuild
  - sharp
  - unrs-resolver
verifyDepsBeforeRun: false
